Whatsapppp smilwys?

... komplette Frage anzeigen

3 Antworten

Beim iPhone braucht man ios 9.1🖖🏼

Antwort bewerten Vielen Dank für Deine Bewertung

Seid doch nicht immer so ungeduldig. Ich weiß nicht mal ob ich die neuen habe. Die die da drauf sind reichen doch

Antwort bewerten Vielen Dank für Deine Bewertung

Sei nicht so ungeluldig
Wenn du sie aber unbedingt brauchst bitte einen Freund sie dir zu schicken und dann kannst du sie ja kopieren

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?